Page 1 of 1 (8 items)
This post has 7 Replies | 0 Followers

Posts 5
Nathan Boyette | Forum Activity | Posted: Wed, Aug 12 2009 3:02 PM

Hello,

I cannot download the latest update.  I go to my order history but there is nothing there.  How can I get version 1.2? Thanks,

Nathan

Posts 10832
Forum MVP
Jack Caviness | Forum Activity | Replied: Thu, Aug 13 2009 2:56 AM

Nathan

Under Order History, you need to click the link that includes your original purchase of the Mac engine. The download link in there.

Jack

Nathan Boyette:

Hello,

I cannot download the latest update.  I go to my order history but there is nothing there.  How can I get version 1.2? Thanks,

Nathan

 

Posts 31
Justin Kooy | Forum Activity | Replied: Thu, Aug 13 2009 6:43 AM

Nathan Boyette:
I go to my order history but there is nothing there.

 

Nathan,  You should call Support.

Justin K.

Logos Ministry Development

360-685-4441

Posts 41
LogosEmployee
Phillip | Forum Activity | Replied: Thu, Aug 13 2009 10:45 AM

Nathan Boyette:

Hello,

I cannot download the latest update.  I go to my order history but there is nothing there.  How can I get version 1.2? Thanks,

Nathan

It should be on your web account now.  Big Smile  Please make sure you are using Safari 4, and that Libronix is closed before installing.

 

Win 7 x64 | Core i7 2600k @ 4.6GHz | 8GB RAM @ 1866MHz | Intel SSD G2

Posts 114
Steve Hultquist | Forum Activity | Replied: Tue, Sep 1 2009 10:18 AM
I'm getting errors when I attempt to open the DMG. I have downloaded twice. It seems that it's corrupted somehow...?
Posts 31
Justin Kooy | Forum Activity | Replied: Tue, Sep 1 2009 10:45 AM

Steve,  are you using Snow Leopard?  If you are it should be fine.  If not, you should call support.

Justin K.

Logos Ministry Development

360-685-4441

Posts 14
Saint | Forum Activity | Replied: Tue, Sep 1 2009 11:34 AM
Steve Hultquist Replied: Today 10:18 AM I'm getting errors when I attempt to open the DMG. I have downloaded twice. It seems that it's corrupted somehow...? Steve, I'm getting the same error. I do not thing the DMG is corrupted tho. Logos needs to have this addressed, cause I'm reluctant to install it and have it cause undue ham.
Posts 114
Steve Hultquist | Forum Activity | Replied: Tue, Sep 1 2009 5:02 PM
Justin, yes, I'm using Snow Leopard. However, the message is ominous, and I want to be absolutely certain that the DMG is valid. I have NEVER seen that error from any of the multitude of DMGs I've downloaded from the 'net. I'm concerned that there is an issue with the DMG.
Page 1 of 1 (8 items) | RSS